## vapoursynth-dmo 54

=== debian/changelog ===
vapoursynth-dmo (54-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jul 2021 22:25:21 +0200

vapoursynth-dmo (53-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Apr 2021 01:12:04 +0200

vapoursynth-dmo (52-dmo3) unstable; urgency=medium

  * Build with libmagick++-7-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Feb 2021 15:19:48 +0100

vapoursynth-dmo (52-dmo2) unstable; urgency=medium

  * Build with python 3.9

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Nov 2020 16:35:31 +0100

vapoursynth-dmo (52-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Aug 2020 15:35:36 +0200

vapoursynth-dmo (51-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2020 00:41:50 +0200

vapoursynth-dmo (50-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 19:49:49 +0200

vapoursynth-dmo (49-dmo2) unstable; urgency=medium

  * Build with imagemagick 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Mar 2020 18:09:40 +0200

vapoursynth-dmo (49-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Mar 2020 08:01:09 +0100

vapoursynth-dmo (48-dmo3) unstable; urgency=medium

  * Build with python 3.8

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Mar 2020 11:26:47 +0100

vapoursynth-dmo (48-dmo2) unstable; urgency=medium

  * Add upstream patch to fix FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jan 2020 17:29:57 +0100

vapoursynth-dmo (48-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 10:27:39 +0100

vapoursynth-dmo (47.2-dmo3) unstable; urgency=medium

  * Add Multi-Arch: same for vapoursynth-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 09:52:33 +0200

vapoursynth-dmo (47.2-dmo2) unstable; urgency=medium

  * vapoursynth-dev package should depends on libpython3.7-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Aug 2019 09:21:55 +0200

vapoursynth-dmo (47.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Aug 2019 01:30:54 +0200

vapoursynth-dmo (47.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2019 14:10:44 +0200

vapoursynth-dmo (46-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Jun 2019 23:43:29 +0200

vapoursynth-dmo (45.1-dmo4) unstable; urgency=medium

  * Fix Conflicts/Replaces

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:26:39 +0200

vapoursynth-dmo (45.1-dmo3) unstable; urgency=medium

  * Move vspipe binary to vapoursynth package.
  * Should depends on vapoursynth-ffms2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 17:04:10 +0200

vapoursynth-dmo (45.1-dmo2) unstable; urgency=medium

  * Rebuild for python 3.7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Nov 2018 01:05:17 +0100

vapoursynth-dmo (45.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Oct 2018 00:39:51 +0200

vapoursynth-dmo (45-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Oct 2018 09:38:18 +0200

vapoursynth-dmo (44-dmo2) unstable; urgency=medium

  * Build with dh_sphinxdoc

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Jul 2018 17:33:06 +0200

vapoursynth-dmo (44-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Jul 2018 18:00:38 +0200

vapoursynth-dmo (43-dmo3) unstable; urgency=medium

  * Rename vapoursynth-docs to vapoursynth-doc

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jun 2018 07:25:06 +0200

vapoursynth-dmo (43-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 17:18:12 +0200

vapoursynth-dmo (43-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Jan 2018 23:45:08 +0100

vapoursynth-dmo (42.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jan 2018 01:34:10 +0100

vapoursynth-dmo (41-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Jan 2018 22:04:08 +0100

vapoursynth-dmo (40-dmo2) unstable; urgency=medium

  * Rebuild against libtesseract4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Dec 2017 14:41:55 +0100

vapoursynth-dmo (40-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Nov 2017 23:07:12 +0100

vapoursynth-dmo (39-dmo2) unstable; urgency=medium

  * Rebuild for python 3.6

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Oct 2017 19:21:10 +0200

vapoursynth-dmo (39-dmo1) unstable; urgency=medium

  * New upstream release.
  * debian/control Replaces yasm by nasm in Builde-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Oct 2017 01:14:35 +0200

vapoursynth-dmo (38-dmo7) unstable; urgency=medium

  * Rebuild to fix an 'undefined symbol: PyFPE_jbuf' error.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Sep 2017 09:30:05 +0200


