=== debian/watch ===
version=4

##opts=uversionmangle=s/-RC(.*)|-test(.*)//g \



https://github.com/vapoursynth/vapoursynth/releases \
(?:.*?/)?R?(\d[\d.]*)@ARCHIVE_EXT@
