## vapoursynth-dmo 62

=== debian/changelog ===
vapoursynth-dmo (62-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Mar 2023 00:19:46 +0200

vapoursynth-dmo (61-dmo2) unstable; urgency=medium

  * Build with python 3.11

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jan 2023 08:05:21 +0100

vapoursynth-dmo (61-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 21 Nov 2022 00:17:59 +0100

vapoursynth-dmo (60-dmo2) unstable; urgency=medium

  * debian/control remove any from dh-sequence-sphinxdoc in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Sep 2022 16:17:40 +0200

vapoursynth-dmo (60-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Sep 2022 23:42:37 +0200

vapoursynth-dmo (59-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jun 2022 13:55:50 +0200

vapoursynth-dmo (58-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Apr 2022 00:19:06 +0200

vapoursynth-dmo (57-dmo2) unstable; urgency=medium

  * Build with python 3.10

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2022 01:53:08 +0200

vapoursynth-dmo (57-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Oct 2021 09:13:46 +0200

vapoursynth-dmo (56-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Sep 2021 16:06:21 +0200

vapoursynth-dmo (55-dmo2) unstable; urgency=medium

  * New upstream patch to fix build with powerpc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Sep 2021 15:17:34 +0200

vapoursynth-dmo (55-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Sep 2021 18:50:39 +0200
