=== debian/control ===
--- 
+++ 
@@ -3,13 +3,11 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://www.vapoursynth.com/
+Homepage: https://www.vapoursynth.com/
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, libass-dev,
- libavformat-dev, libavcodec-dev, libtesseract-dev, cython3, libleptonica-dev,
- python3-dev (>= 3.8~), libzimg-dev (>= 2.8~), python3-sphinx,
- libmagick++-7-dev (>= 8:7.0.10.62~)
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc,
+ cython3, pkgconf, libzimg-dev (>= 2.8~), python3-dev, python3-sphinx-rtd-theme,
 
 Package: vapoursynth
 Architecture: any
@@ -37,7 +35,7 @@
 Package: vapoursynth-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, vapoursynth (= ${binary:Version}), libzimg-dev, libpython3-dev, pkg-config
+Depends: ${misc:Depends}, vapoursynth (= ${binary:Version}), libzimg-dev, libpython3-dev, pkgconf
 Description: frameserver for the 21st century - development files
  It's an application for video manipulation. Or a plugin. Or a library. 
  It's hard to tell because it has a core library written in C++ and a Python
@@ -61,7 +59,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-## libjs-jquery, libjs-underscore
 Replaces: vapoursynth-docs
 Conflicts: vapoursynth-docs
 Description: frameserver for the 21st century - documentation
