## vapoursynth-dmo 72

=== debian/changelog ===
vapoursynth-dmo (72-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2025 09:01:03 +0200

vapoursynth-dmo (71-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Apr 2025 08:42:20 +0200

vapoursynth-dmo (70-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Sep 2024 14:31:45 +0200

vapoursynth-dmo (68-dmo0~bpo12+2) stable-backports; urgency=medium

  * Rebuild with cython3 3.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2024 09:38:39 +0200

vapoursynth-dmo (68-dmo0~bpo12+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 May 2024 14:09:30 +0200
