=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
 Homepage: https://www.vapoursynth.com/
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc,
- cython3, pkgconf, libzimg-dev (>= 2.8~), python3-dev, python3-sphinx-rtd-theme,
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, cython3 (>= 3.0~),
+ pkgconf, libzimg-dev (>= 3.0.5~), python3-dev, dh-sequence-sphinxdoc,
+ python3-sphinx, python3-sphinx-rtd-theme,
 
 Package: vapoursynth
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}, vapoursynth-ffms2
-Replaces: libvapoursynth3, vapoursynth-python3, libvapoursynth, libvapoursynth-script0, vapoursynth-dev (<< 38-dmo4), vspipe (<= 45.1-dmo2)
-Conflicts: vapoursynth-python3, libvapoursynth, libvapoursynth-script0, vspipe (<= 45.1-dmo2)
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}, vapoursynth-ffms2,
+Replaces: libvapoursynth3, vapoursynth-python3, libvapoursynth, libvapoursynth-script0, vapoursynth-dev (<< 38-dmo4), vspipe (<= 45.1-dmo2),
+Conflicts: vapoursynth-python3, libvapoursynth, libvapoursynth-script0, vspipe (<= 45.1-dmo2),
 Description: frameserver for the 21st century
  It's an application for video manipulation. Or a plugin. Or a library. 
  It's hard to tell because it has a core library written in C++ and a Python
@@ -35,7 +36,7 @@
 Package: vapoursynth-dev
 Architecture: any
 Section: libdevel
-Depends: ${misc:Depends}, vapoursynth (= ${binary:Version}), libzimg-dev, libpython3-dev, pkgconf
+Depends: ${misc:Depends}, vapoursynth (= ${binary:Version}), libzimg-dev, libpython3-dev, pkgconf,
 Description: frameserver for the 21st century - development files
  It's an application for video manipulation. Or a plugin. Or a library. 
  It's hard to tell because it has a core library written in C++ and a Python
@@ -58,9 +59,9 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Replaces: vapoursynth-docs
-Conflicts: vapoursynth-docs
+Depends: ${misc:Depends}, ${sphinxdoc:Depends},
+Replaces: vapoursynth-docs,
+Conflicts: vapoursynth-docs,
 Description: frameserver for the 21st century - documentation
  It's an application for video manipulation. Or a plugin. Or a library. 
  It's hard to tell because it has a core library written in C++ and a Python
