## vapoursynth-dmo 73

=== debian/changelog ===
vapoursynth-dmo (73-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2025 09:14:19 +0100

vapoursynth-dmo (72-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jun 2025 17:52:20 +0200

vapoursynth-dmo (71-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Apr 2025 09:06:38 +0200

vapoursynth-dmo (70-dmo3) unstable; urgency=medium

  * vapoursynth don't need to Depends on vapoursynth-ffms2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Mar 2025 18:15:45 +0100

vapoursynth-dmo (70-dmo2) unstable; urgency=medium

  * Build with python 3.13

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2025 17:07:30 +0100

vapoursynth-dmo (70-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Sep 2024 13:54:05 +0200

vapoursynth-dmo (69-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Jul 2024 15:29:19 +0200

vapoursynth-dmo (68-dmo2) unstable; urgency=medium

  * Build with python 3.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 13:30:01 +0200

vapoursynth-dmo (68-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 May 2024 14:58:43 +0200

vapoursynth-dmo (67-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 May 2024 00:50:15 +0200

vapoursynth-dmo (66-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Mar 2024 11:17:40 +0100

vapoursynth-dmo (66-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Mar 2024 08:15:55 +0100

vapoursynth-dmo (65-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Oct 2023 15:15:57 +0100

vapoursynth-dmo (64-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Sep 2023 09:26:08 +0200

vapoursynth-dmo (63-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jun 2023 00:24:34 +0200
