=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.vapoursynth.com/
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), dh-sequence-python3, cython3 (>= 3.0~),
- pkgconf, libzimg-dev (>= 3.0.5~), python3-dev, dh-sequence-sphinxdoc,
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), dh-sequence-python3, cython3, pkgconf,
+ libzimg-dev (>= 3.0.5~), python3-dev (>= 3.12~), dh-sequence-sphinxdoc,
  python3-sphinx, python3-sphinx-rtd-theme,
 
 Package: vapoursynth
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}, vapoursynth-ffms2,
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends},
 Replaces: libvapoursynth3, vapoursynth-python3, libvapoursynth, libvapoursynth-script0, vapoursynth-dev (<< 38-dmo4), vspipe (<= 45.1-dmo2),
 Conflicts: vapoursynth-python3, libvapoursynth, libvapoursynth-script0, vspipe (<= 45.1-dmo2),
 Description: frameserver for the 21st century
