=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 
 	dh_sphinxdoc
 
+#	exit 1
+
 execute_after_dh_installdocs-indep:
 	mv debian/vapoursynth-doc/usr/share/doc/vapoursynth/* \
 	debian/vapoursynth-doc/usr/share/doc/vapoursynth-doc/
@@ -18,7 +20,7 @@
 override_dh_auto_clean:
 	[ ! -f Makefile ] || $(MAKE) distclean
 
-override_dh_clean:
+override_dh_clean-indep:
 	${RM} -rf doc/_build/html
 	${RM} -rf doc/_build/man/.doctrees
